/* 	padding-bottom: 4px;*/
/*<![CDATA[*/

body {
	color: #000;
	font: normal 0.8em "Lucida Sans Unicode",sans-serif;
}

h1 {
	font: bold 1.0em sans-serif;
	color: #000;
}

h2 {
	font: normal 0.9em Verdana,sans-serif;
	color: #000;
}

p {
	color: #000;
}

div.headerstyle {
	position:absolute;
	top:5px;
	left:50%;
	width:500px;
	margin-left:-350px;
	text-align:center;
	background-color:#000000;
	background-image:url("img/Warning.png");
	background-repeat:repeat;
	width:650px;
	height:125px;
	color:#000000;
	border-color:#F0F0F0 #202020;
	border-radius:5px;
	padding:10px;
	border-style:outset;
}

div.headermenustyle {
	text-align:left;
	position:absolute;
	top:105px;
	left:50%;
	width:500px;
	margin-left:-330px;
	width:650px;
	color:#000000;
	padding:10px;
}

div.maintablestyle {
	position:relative;
	background-color:#FFFFFF00;
	color:#FFFFFF;
	top:155px;
}

div.mainbodystyle {
	background-color:#00000040;
	background-image:url("img/Warning.png");
	background-repeat:repeat;
	color:#000000;
	border-radius:10px;
	padding:2px;
	margin:2px;
	border-color:#F0F0F0 #202020;
	border-style:outset;
}

div.panelstyle {
	background-color:#00000040;
	background-image:url("img/Warning_50.png");
	background-repeat:repeat;
	color:#000000;
	border-radius:10px;
	padding:2px;
	margin:2px;
	border-color:#F0F0F0 #202020;
	border-style:outset;
}

div.newspanelstyle {
	background-color:#00000040;
	background-image:url("img/Warning.png");
	background-repeat:repeat;
	color:#000000;
	border-radius:10px;
	padding:2px;
	margin:2px;
	margin-right:12px;
	border-color:#F0F0F0 #202020;
	border-style:outset;
}

div.footerstyle {
	background-color:#000000;
	background-image:url("img/Warning.png");
	background-repeat:repeat;
	color:#888800;
	border-radius:10px;
	bottom:5px;
	right:10px;
	padding:5px;
	position:fixed;
	border-style:outset;
}

div.internalheaderstyle {
	position:relative;
	width:450px;
	background-color:#FFFFFF;
	color:#000000;
	border-color:#F0F0F0 #202020;
	border-style:inset;
	border-radius:5px;
	padding:5px;
	margin:5px;
	font: bold 2.0em sans-serif,Arial;
}

div.internallogostyle {
	position:relative;
	width:120px;
	top:-100px;
	left:475px;
	background-color:#FFFFFF;
	color:#000000;
	border:1px;
	border-color:#F0F0F0 #202020;
	border-style:inset;
	border-radius:10px;
	padding:5px;
	margin:15px;
}

div.internalstyle {
	position:relative;
	background-image:url("img/Backgroundwhite90.png");
	background-repeat:repeat;
	color:#40400040;
	border:1px;
	border-color:#F0F0FF40 #10101010;
	border-style:inset;
	border-radius:5px;
	padding:5px;
	margin:5px;
	max-height:600px;
	height:expression(this.height > 600 ? "600px" : true);
	overflow:auto;
}

div.internalpanelstyle {
	position:relative;
	background-image:url("img/Backgroundwhite90.png");
	background-repeat:repeat;
	color:#40400040;
	border:1px;
	border-color:#F0F0FF40 #10101010;
	border-style:inset;
	border-radius:5px;
	padding:5px;
	margin:5px;
	max-height:600px;
	height:expression(this.height > 600 ? "600px" : true);
	overflow:auto;
}

div.internalnewsstyle {
	position:relative;
	background-image:url("img/Backgroundwhite90.png");
	background-repeat:repeat;
	color:#40400040;
	border:1px;
	border-color:#F0F0FF40 #10101010;
	border-style:inset;
	border-radius:5px;
	padding:5px;
	margin:5px;
	font: normal 0.8em sans-serif;
	overflow:auto;
}

div.internalfooterstyle {
	position:relative;
	background-color:#FFFFFF;
	color:#404040;
	border:1px;
	border-color:#F0F0F0 #202020;
	border-style:inset;
	border-radius:5px;
	padding:2px;
	font: normal 0.75em sans-serif,Arial;
}

/*]]>*/